<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="14109" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina4_7" orientation="portrait">
        <adaptation id="fullscreen"/>
    </device>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="14088"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="none" accessoryType="disclosureIndicator" indentationWidth="10" reuseIdentifier="deathNoteCell" rowHeight="110" id="KGk-i7-Jjw" customClass="DeathNoteTableViewCell" customModule="DeathNote_Yoopies" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="320" height="110"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="286" height="109.5"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" distribution="fillEqually" translatesAutoresizingMaskIntoConstraints="NO" id="ED6-P4-1P5">
                        <rect key="frame" x="84" y="24" width="192" height="61.5"/>
                        <subviews>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="firstname" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="9q7-qh-NGV">
                                <rect key="frame" x="0.0" y="0.0" width="192" height="20.5"/>
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="lastname" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="xdx-Xb-CAh">
                                <rect key="frame" x="0.0" y="20.5" width="192" height="20.5"/>
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="date" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="uIS-FZ-1b9">
                                <rect key="frame" x="0.0" y="41" width="192" height="20.5"/>
                                <fontDescription key="fontDescription" type="system" pointSize="11"/>
                                <color key="textColor" white="0.66666666666666663" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <nil key="highlightedColor"/>
                            </label>
                        </subviews>
                    </stackView>
                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="0Px-15-yZc">
                        <rect key="frame" x="9" y="24" width="60" height="60"/>
                        <color key="backgroundColor" red="0.43581974509999999" green="0.44018948079999998" blue="0.43587756160000002" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                        <constraints>
                            <constraint firstAttribute="width" constant="60" id="ikh-nC-HaU"/>
                            <constraint firstAttribute="height" constant="60" id="qY9-LR-MFf"/>
                        </constraints>
                        <userDefinedRuntimeAttributes>
                            <userDefinedRuntimeAttribute type="number" keyPath="layer.cornerRadius">
                                <integer key="value" value="30"/>
                            </userDefinedRuntimeAttribute>
                        </userDefinedRuntimeAttributes>
                    </imageView>
                </subviews>
                <constraints>
                    <constraint firstItem="0Px-15-yZc" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" constant="9" id="9mf-gN-ZTV"/>
                    <constraint firstItem="ED6-P4-1P5" firstAttribute="leading" secondItem="0Px-15-yZc" secondAttribute="trailing" constant="15" id="Dtv-qs-GdN"/>
                    <constraint firstAttribute="trailing" secondItem="ED6-P4-1P5" secondAttribute="trailing" constant="10" id="PoR-2v-hTz"/>
                    <constraint firstAttribute="bottom" secondItem="ED6-P4-1P5" secondAttribute="bottom" constant="24" id="bo3-yN-fDm"/>
                    <constraint firstItem="0Px-15-yZc" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" constant="24" id="cdk-Og-OED"/>
                    <constraint firstItem="ED6-P4-1P5" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" constant="24" id="pbZ-ql-u2W"/>
                </constraints>
            </tableViewCellContentView>
            <viewLayoutGuide key="safeArea" id="njF-e1-oar"/>
            <connections>
                <outlet property="dateLabel" destination="uIS-FZ-1b9" id="hfd-Wk-1C0"/>
                <outlet property="firstnameLabel" destination="9q7-qh-NGV" id="yub-bM-mSw"/>
                <outlet property="lastnameLabel" destination="xdx-Xb-CAh" id="FE8-Rx-490"/>
                <outlet property="userImageView" destination="0Px-15-yZc" id="Jxt-0C-v6W"/>
            </connections>
            <point key="canvasLocation" x="12" y="62"/>
        </tableViewCell>
    </objects>
</document>
